#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=larissa1.27_depth_histogram.ps
projection=-JX12/10
region=-R0/29/0/11
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths larissa1.27' -K <<END>> $psfile
    15.000
    13.000
     6.000
    11.000
    13.000
     9.000
    11.000
    17.000
    14.000
    13.000
    11.000
    17.000
    17.000
    24.000
    16.000
    14.000
    14.000
    17.000
    18.000
    16.000
    11.000
    12.000
    16.000
    13.000
     8.000
    12.000
    13.000
    17.000
    11.000
     6.000
    14.000
     8.000
    16.000
     4.000
     7.000
    10.000
     8.000
    10.000
    11.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    10.340     1.000 Median of constrained depths = 13.0
END
